Subject: Sound with Mandrake

From: [email-masked] (Jim)
Date: Sun, 4 Aug 2002 08:49:35 -0700

During the install, M8.2 allows you to specify that you have an ISA sound 
card and then tells you that you should run sndconfig (or somthing similar).  
In my case, the sound came up automagically when I started KDE. It might work 
for you.

On Sunday 04 August 2002 08:20, you wrote:
> I am having trouble getting my Mandrake 8.2 box to recognize my old ISA
> sound card.  Red Hat on the same box finds and installs the sound card
> automaticaly yet Mandrake says no sound card is installed.  Any ideas?

- -- 
Jim

Freedom is worth protecting